Subject: Ticket Assigned - Missing Item ..
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 18:00:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item .. Zaira                    Hi           09:21 PM, 18th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:21 PM, 18th Jan                   Centrepoint UAE whatsapp bot                    Hello Zaira , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:21 PM, 18th Jan                     Zaira                    1           09:21 PM, 18th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:21 PM, 18th Jan                     Zaira                    #9410959260           09:21 PM, 18th Jan                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           09:21 PM, 18th Jan                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            09:21 PM, 18th Jan                     Zaira                    9410959260           09:22 PM, 18th Jan                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            09:22 PM, 18th Jan                     Zaira                    1           09:22 PM, 18th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:22 PM, 18th Jan                     Zaira                    9410959260           09:22 PM, 18th Jan                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            09:22 PM, 18th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:22 PM, 18th Jan                     Zaira                    2           09:22 PM, 18th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:22 PM, 18th Jan                     Zaira                    1           09:22 PM, 18th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:23 PM, 18th Jan                     Zaira                    [email-masked]           09:23 PM, 18th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:23 PM, 18th Jan                     Zaira                    Ok           09:23 PM, 18th Jan                     Zaira                    Hi           09:27 PM, 18th Jan                   Mohammed                   Hi Zaira, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           09:27 PM, 18th Jan                     Zaira                    Hi           09:27 PM, 18th Jan                     Zaira                    Actually 1 have missing parcel           09:27 PM, 18th Jan                     Zaira                    Still pending           09:28 PM, 18th Jan                     Zaira                    I have 2 package           09:28 PM, 18th Jan                     Zaira                    Hi           09:30 PM, 18th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:33 PM, 18th Jan                     Zaira                    Please           09:33 PM, 18th Jan                     Zaira                    Actually, i met the delivery man and he said the parcel is missing           09:34 PM, 18th Jan                     Zaira                    But he put delivered and he will pay for it           09:35 PM, 18th Jan                     Zaira                    It’s from babyshop but I ordered in centerpoint app           09:35 PM, 18th Jan                   Mohammed                   Could you share with us the missing item?           09:38 PM, 18th Jan                     Zaira                    All item from babyshop           09:39 PM, 18th Jan                     Zaira                             09:39 PM, 18th Jan                     Zaira                             09:40 PM, 18th Jan                     Zaira                    All of these           09:40 PM, 18th Jan                   Mohammed                   With reference to order number 9410959260,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 18/01/2023.           09:43 PM, 18th Jan                     Zaira                    Only 1 package           09:43 PM, 18th Jan                     Zaira                    The 2nd one is missing or misplace by the courier           09:44 PM, 18th Jan                   Mohammed                   Is all item showing in 2 photos share by you missing?           09:47 PM, 18th Jan                     Zaira                    Yes           09:47 PM, 18th Jan                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:50 PM, 18th Jan                     Zaira                    Please that is urgent. If they can call 1by1 the people who delivered it today and ask if the courier gave to them wrong item           09:52 PM, 18th Jan                     Zaira                    I will send message again tomorrow here           09:52 PM, 18th Jan                   Mohammed                   We will check with our team and update you through your email id [email-masked]           09:58 PM, 18th Jan                   Mohammed                   Is there anything else may I assist you?           09:58 PM, 18th Jan                     Zaira                    Okay asap           09:58 PM, 18th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:00 PM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5603952